<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>CFBundlePackageType</key>
            <string>APPL</string>
        <key>CFBundleName</key>
            <string>DHF Agent</string>
        <key>CFBundleExecutable</key>
            <string>dhf-agent</string>
        <key>CFBundleIdentifier</key>
            <string>pub.dhf.agent</string>
        <key>CFBundleVersion</key>
            <string>0.1.0</string>
        <key>CFBundleGetInfoString</key>
            <string>This is a comment</string>
        <key>CFBundleShortVersionString</key>
            <string>0.1.0</string>
        <key>CFBundleIconFile</key>
            <string>icons</string>
        <key>CFBundleURLTypes</key>
        <array>
            <dict>
                <key>CFBundleURLName</key>
                <string>pub.dhf.agent</string>
                <key>CFBundleURLSchemes</key>
                <array>
                    <string>dhfpub</string>
                </array>
            </dict>
        </array>
        <key>LSMinimumSystemVersion</key>
            <string>10.15.0</string>
        <key>NSHighResolutionCapable</key>
            <string>true</string>
        <key>NSHumanReadableCopyright</key>
            <string>© now, DHF.PUB</string>
        <key>LSApplicationCategoryType</key>
            <string>public.app-category.utilities</string>

    </dict>
</plist>